Subject: bug#28747: 26.0.60; Usage of "&rest body" in Edebug specs

From: Richard Stallman <[email-masked]>
Date: Thu, 17 Oct 2019 23:12:08 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > The symbol &rest in an Edebug spec has a different meaning than it has
  > > in an argument list.

That seems like a confusing wrinkle.  Could we possibly change Emacs
to smooth it out?

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)